=== debian/changelog ===
subsurface (4.2-5) unstable; urgency=medium

  * Try to fix the ftbfs under kfreebsd (Closes: #738438)
    Thanks to Thiago Macieira for the patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 13 Oct 2014 19:08:55 +0200

subsurface (4.2-4) unstable; urgency=medium

  * Disable the libgit2 feature (not used yet anyway). It prevents subsurface
    4.2 to migrate in testing
    Thanks to Salvo Tomaselli for the patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Oct 2014 21:58:44 +0200

subsurface (4.2-3) unstable; urgency=medium

  * Rebuild to fix an artefact (depends on libgit2-0 instead of libgit2-21)
    (Closes: #761225)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Sep 2014 18:37:48 +0200

subsurface (4.2-2) unstable; urgency=medium

  * Now that libgit2 is in unstable, upload to unstable too (Closes: #760769)

  [ Salvo 'LtWorf' Tomaselli ]
  * Backport MAX_PATH patch from upstream to build on Hurd
  * Updated debian/copyright to report the contact of the new upstream
    maintainer
  * Backport patch from upstream to add keywords in .desktop file to fix
    a lintian problem

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 04 Sep 2014 09:08:12 +0200

subsurface (4.2-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Upstream is now using qmake, no need to depend on autotools
  * Package is split to provide architecture independent subsurface-data
    package
  * New upstream release (Closes: #755354)
  * Patch subsurface.pro to use dpkg-buildflags environmental variables

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 20 Aug 2014 20:05:55 +0200

subsurface (4.0.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove osmgpsmap as dependency (Closes: #748386)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 11 Aug 2014 20:25:14 +0200
