=== debian/control ===
Source: subsurface
Section: utils
Priority: optional
Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
Uploaders: Khalid El Fathi <khalid@elfathi.fr>,
 Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: asciidoc,
               debhelper (>= 9),
               libdivecomputer-dev (>= 0.3.0),
               libqt4-dev,
               libqtwebkit-dev,
               libgconf2-dev,
               libtool,
               libxml2-dev,
               libxslt-dev,
               libsoup2.4-dev,
               pkg-config,
               txt2html,
               libzip-dev,
               libsqlite3-dev,
               libmarble-dev
#               libgit2-dev,
Standards-Version: 3.9.5
Homepage: http://subsurface.hohndel.org
Vcs-Git: git://git.debian.org/pkg-running/subsurface.git
Vcs-Browser: http://git.debian.org/?p=pkg-running/subsurface.git;a=summary

Package: subsurface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, subsurface-data (>= ${source:Version})
Description: Logbook program for scuba divers
 Subsurface is able to track single- and multi-tank dives using air, Nitrox or
 TriMix. It also allows logging of weights and exposure protection used, dive
 masters and dive buddies and enables the user to rate dives and provide
 additional dive notes.
 .
 With Subsurface the user can track dive locations including GPS coordinates
 (which can also conveniently be entered using a map interface). Subsurface
 calculates a wide variety of statistics of the user's diving and calculates
 and tracks information like the user's SAC rate, partial pressures of O2, N2
 and He, calculated deco information, and many more.

Package: subsurface-data
Architecture: all
Breaks: subsurface (<< ${source:Version})
Replaces: subsurface (<< ${source:Version})
Depends: ${misc:Depends}, libjs-jquery
Description: Shared data files for Subsurface
 Subsurface is able to track single- and multi-tank dives using air, Nitrox or
 TriMix. It also allows logging of weights and exposure protection used, dive
 masters and dive buddies and enables the user to rate dives and provide
 additional dive notes.
 .
 With Subsurface the user can track dive locations including GPS coordinates
 (which can also conveniently be entered using a map interface). Subsurface
 calculates a wide variety of statistics of the user's diving and calculates
 and tracks information like the user's SAC rate, partial pressures of O2, N2
 and He, calculated deco information, and many more.
 .
 This package contains the architecture-independent shared data files needed
 for subsurface.
